# org.eclipse.oomph.resources.backend

## Interfaces

- BackendResource.Visitor
- BackendSystem.IFactory

## Classes

- BackendContainer
- BackendFile
- BackendFolder
- BackendResource
- BackendResource.Visitor.Default
- BackendSystem
- BackendSystem.IFactory.Registry
- BackendSystem.Registry
- LocalBackendSystem
- LocalBackendSystem.Factory
- LocalBackendSystem.Member

## Enums

- BackendResource.Type

## Exceptions

- BackendException